body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    max-width: 1680px;
    font-size: 0;
}

.left {
    float: left;
    width: 50%;
}

.right {
    float: right;
    width: 50%;
}

.full {
    width: 100%;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.half {
    width: 50%;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

img {
    width: 100%;
    transition: .7s;
}

.effect {
    opacity: 0;
    transition: 0.7s;
    position: absolute;
    width: 95%;
    height: 95%;
/*    margin: 2.5%;*/
    background-color: rgba(255,255,255,.7);
    top: 2.5%;
    left: 2.5%;
    bottom: 2.5%;
    right: 2.5%;
    font-size: 20px;
/*    transform: translate(-2%,-2%);*/
    font-weight: 300;
}

.full:hover .effect, .half:hover .effect {
    opacity: 1;
    transition: .7s;
}

.effect h3 {
    margin-top: 20%;
    color: #74a534;
    font-size: 24px;
}

.full:hover img {
    transform: scale(1.2);
    transition: .7s;
}

.half:hover img {
    transform: scale(1.2);
    transition: .7s;
}

/*
img {
    float: left;
}
*/

/*
1. img float:left kai neturi jokiu elementu ant img
2. arba display:inline-block ir .container font-size:0
*/

@media (max-width: 767px) {
    .left {
        width: 100%;
    }
    
    .right {
        width: 100%;
    }
    
    .half {
        width: 100%;
    }
}
